baseURL = "https://infobeamer.ctbk.de/"


[params]
workerBaseURL = '/js/custom/core/'

scheduleURL = '/schedule.json'
# scheduleURL = 'https://cfp.ctbk.de/fsck-2025/schedule/export/schedule.json'
scheduleFetchInterval = 60
